[Unit]
Description=git.sr.ht website service
Requires=valkey.service postgresql.service pgbouncer.service
After=valkey.service postgresql.service pgbouncer.service network.target

[Service]
Type=simple
User=git
Restart=always
ExecStart=/usr/bin/gunicorn gitsrht.app:app -b 127.0.0.1:5001

[Install]
WantedBy=multi-user.target
